@charset "utf-8";/*
KISSY CSS Reset
理念：清除和重置是紧密不可分的
特色：1.适应中文 2.基于最新主流浏览器
维护：玉伯(lifesinger@gmail.com), 正淳(ragecarrier@gmail.com)*//* 清除内外边距*/body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td{/* table elements 表格元素*/margin: 0;padding: 0;}
/* 设置默认字体*/button,input,select,textarea{/* for ie*//*font: 12px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/font: 12px/1 "Microsoft YaHei", Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;/* 用 ascii 字符表示，使得在任何编码下都无问题*/overflow: hidden;}
body{font: 12px/1  "\5b8b\4f53","Microsoft YaHei", Tahoma, Helvetica, Arial, sans-serif;/* 用 ascii 字符表示，使得在任何编码下都无问题*/}
h1{font-size: 18px;/* 18px / 12px = 1.5*/}
h2{font-size: 16px;}
h3{font-size: 14px;}
h4,
h5,
h6{font-size: 100%;}
address,
cite,
dfn,
em,
var{font-style: normal;}
/* 将斜体扶正*/code,
kbd,
pre,
samp,
tt{font-family: "Courier New", Courier, monospace;}
/* 统一等宽字体*/small{font-size: 12px;}
/* 小于 12px 的中文很难阅读，让 small 正常化*//* 重置列表元素*/ul,
ol{list-style: none;}
/* 重置文本格式元素*/
a{color: #333;text-decoration: none;}
a:hover{color:#c40000;text-decoration: none;}
abbr[title],
acronym[title]{/* 注：1.ie6 不支持 abbr;2.这里用了属性选择符，ie6 下无效果*/border-bottom: 1px dotted;cursor: help;}
q:before,
q:after{content: '';}
/* 重置表单元素*/legend{color: #000;}
/* for ie6*/
fieldset,
img{border: none;}
/* img 搭车：让链接里的 img 无边框*//* 注：optgroup 无法扶正*/button,
input,
select,
textarea{font-size: 100%;
/* 使得表单元素在 ie 下能继承字体大小*/}
/* 重置表格元素*/
table{border-collapse: collapse;border-spacing: 0;}
/* 重置 hr*/
hr{border: none;height: 1px;}
.fix { *zoom: 1; *clear: both;}
.fix:before, .fix:after {display: table; clear: both; content: '';}

/* common*/
.max-width{width: 1100px;margin: 0 auto;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after{content: ".";display: block;height: 0;visibility: hidden;clear: both;}
.hidden{display: none;}
.clear{display: block;width: 100%;height: 0;clear: both;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 15px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.icon {display: block; width: 0px;height: 0; background: url(../images/micons.png) no-repeat 0 0 transparent; text-indent: -50em;overflow: hidden;}
/**** page top ****/
.ptop{height: 35px;background: #f9f9f9;border-bottom: 1px solid #d7d7d7;}
.ptop .tb{height: 35px;line-height: 35px;}
.ptop .tb a{color: #999999;font-family: "宋体";display: block;float: left;height: 35px;}
.ptop .tb a:hover{color: #3d9fe1;}
.ptop .tb .line{margin: 10px 0 0 0;border-left: 1px solid #e9e9e9;border-right: 1px solid #dcdcdc;height: 16px;}
.ptop .tb .login{margin: 0;color: #1d7ad9;}
.ptop .phone{width: 11px;height: 14px;background-position: -143px -40px;float: left;margin: 11px 4px 0 0;}
.ptop .hyw{display: block;float: left;margin-left: 8px;}
.ptop .hy{display: block;float: left;color: #999999;font-family: "宋体";}
.ptop .fl{margin-left: 10px;}
.ptop .fl a{margin: 0 10px;}
.ptop .fr a{margin: 0 7px 0 7px;}
.ptop .fr a.line{height: 16px;border-left: 1px solid #e9e9e9;border-right: 1px solid #dcdcdc;margin-top: 10px;}
.ptop .fr .tx1{display: block;float: left;}
.ptop .fr .em{border-color: #c2c2c2 transparent transparent;border-style: solid dashed dashed;border-width: 4px 4px 0;font-size: 0;height: 0;width: 0;line-height: 0;display: block;float: left;margin: 16px 0 0 2px;}
.ptop .fr .icon{float: left;width: 16px;height: 14px;background-position: -264px -415px;margin-top: 11px;margin-right: 3px;}
.ptop .fr .i2{background-position: -281px -415px;}
.ptop .fr .i3{background-position: -298px -415px;}
.ptop .fr .i4{background-position: -315px -415px;}
.ptop .fr .i5{background-position: -332px -415px;}
.ptop .fr .i6{background-position: -349px -415px;}
.ptop .phoner{width: 19px;height: 14px;background-position: -155px -40px;float: left;margin: 11px 2px 0 0px;}
.ptop .pdown{float: left;position: relative;border: 1px solid transparent;border-bottom: 0;}
.ptop .pdown.d3 .sphone{width: 268px;left: auto;right: -178px;}
.ptop .pdown.d3 .sphone .sdownin{width: 265px;margin: 10px;}
.ptop .pdown.d3 .sphone .sdownin img{float:left;}
.ptop .pdown.d3 .sphone .sdownin span{float:left;font-size:14px;font-weight:600;margin-left:10px;}
.ptop .pdown.d3 .sphone .sdownin span img{margin-top:10px;}
.ptop .pdown.d3 .sphone a{display: block;float: left;margin: 5px;width: 80px;}
.ptop .pdown .sphone{position: absolute;display: none;padding-bottom: 3px;top: 35px;background: white;left: -1px;border: 1px solid #dfdfdf;border-top: 0;width: 90px;/z-index: 400;}
.ptop .pdown:hover .sphone,
.ptop .pdown.hover .sphone{display: block;}
.ptop .pdown{float: left;position: relative;border: 1px solid transparent;border-bottom: 0;}
.ptop .pdown.d2 .downul{width: 360px;left: auto;right: -1px;}
.ptop .pdown.d2 .downul .downin{width: 360px;margin: 10px;}
.ptop .pdown.d2 .downul a{display: block;float: left;margin: 5px;width: 80px;}
.ptop .pdown .downul{position: absolute;display: none;padding-bottom: 3px;top: 35px;background: white;left: -1px;border: 1px solid #dfdfdf;border-top: 0;width: 90px;z-index: 400;}
.ptop .pdown .downul li{display: block;}
.ptop .pdown .downul a{display: block;height: 24px;line-height: 24px;}
.ptop .pdown:hover,
.ptop .pdown.hover{background: white;border: 1px solid #dfdfdf;border-bottom: 0;}
.ptop .pdown:hover .tx,
.ptop .pdown.hover .tx{line-height: 36px;}
.ptop .pdown:hover .downul,
.ptop .pdown.hover .downul{display: block;}
.ptop .pdown:hover .em,
.ptop .pdown.hover .em{-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);-webkit-transition: all .25s ease 0s;-moz-transition: all .25s ease 0s;-o-transition: all .25s ease 0s;transition: all .25s ease 0s;}
/**** header ****/
.header{ margin:0 auto; padding:25px 0 0; width:1100px; height:92px;}
.logo{ float:left; padding:5px 0 0;}
.logo h1{ float:left;}
.logo .mall-logo{ display:block; width:222px; height:71px; background-image:url(../images/logo.png); background-repeat:no-repeat;}
.logo p{ float:left; margin:3px 0 0 10px; padding:0 0 0 10px; border-left:1px solid #eee; font:14px/44px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#666;}
.search-box{ float:left; padding:12px 0 0 56px;}
.search-box .search{ overflow:hidden; zoom:1; width:436px; height:32px; border:2px solid #c40000;}
.search-text{ float:left; padding:6px 10px; width:327px; height:20px; font:14px/20px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#ccc; border:0 none; outline: 0 none;}
.search-btn{ float:right; width:89px; height:32px; font:16px/32px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#fff; border:0 none; background:#c40000; cursor:pointer;}
.hot-search{ padding:7px 0 0; font:12px/18px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.hot-search a{ display:inline-block; margin:0 15px 0 0; color:#999;}
.hot-search a:hover{ color:#f33; text-decoration:underline;}

.header .ad-div{ float:right; width:210px; height:71px;}
.header .ad-div img{ display:block;}

/* 导航 */
.nav-box{ position:relative; z-index:2; zoom:1; margin:0 auto; padding:0 0 2px 200px; width:900px; border-bottom:2px solid #c40000;}
.nav-box .nav li{ float:left; padding:0 20px; height:45px; font:16px/45px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.nav-box .nav a{ display:inline-block; color:#333;}
.nav-box .nav a:hover{ color:#f33;}
.nav-box .nav .current a,.nav-box .nav .current a:hover{ color:#f33; text-decoration:none;}
.nav-tips{ position:absolute; top:0; right:0; font:16px/45px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#f33;}
.nav-tips a,nav-tips a:hover{ color:#f33;} 

.category-nav-container{ position:absolute; top:0; left:0; width:200px;}
.category-nav-title{ height:49px; background:#c40000; font:18px/49px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#fff; text-align:center;}

.category-menu-nav{ position:relative; zoom:1; height:341px; background:#2d2d2d;}
.menu-nav-container{ position:relative; zoom:1;}
.menu-nav-container li{ position:relative; margin:-1px 0 0 1px; padding:0 0 1px 31px; height:55px; border-top:1px solid #3d3d3d; font:12px/55px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#fff;}
.menu-nav-container .item a,.menu-nav-container .item a:hover{ margin:0 20px; color:#fff; font-weight:bold;font-size:14px;}
.menu-nav-container .current{ background:#fff; color:#333;}
.menu-nav-container .current .item a,.menu-nav-container .current .item a:hover{ color:#333;}
.menu-nav-container .item i{ position:absolute; top:18px; left:10px; color:#ababab;line-height:20px;display:block; overflow:hidden; width:18px; height:18px; vertical-align:middle;}
.iconfont {background:url(../images/icon.png);}
.item .iconfont_1 { background-position:0 0;}
.item .iconfont_2 { background-position:0 -25px;}
.item .iconfont_3 { background-position:0 -46px;}
.item .iconfont_4 { background-position:0 -69px;}
.item .iconfont_5 { background-position:0 -93px;}
.item .iconfont_6 { background-position:0 -114px;}


.category-menu-content{ display:none; position:absolute; top:0; left:200px; padding:5px 30px; width:608px; height:329px; background:#fff; background:rgba(255,255,255,0.98); border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; -wekit-box-shadow:3px 3px 5px rgba(0,0,0,0.05); box-shadow:3px 3px 5px rgba(0,0,0,0.05);}
.category-menu-content dl{ position:relative; zoom:1; padding:15px 0 20px 68px; font:12px/26px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; border-bottom:1px solid #eee;}
.category-menu-content dt{ position:absolute; top:15px; left:0; font-weight:bold;}
.category-menu-content dd{ color:#d3d3d3;}
.category-menu-content .last{ border:0 none;}
.category-menu-content a,.category-menu-content a:hover{ margin:0 8px; color:#333; white-space:nowrap;}
.category-menu-content .hot,.category-menu-content .hot:hover{ color:#f33;}
.category-menu-content .service{ padding:15px 0 8px 68px; border:0 none;}
.category-menu-content .service a,.category-menu-content .service a:hover{ color:#00ae75;}
.category-menu-content .service dd{ padding:0 0 0 8px;}
.category-menu-content .service dd a,.category-menu-content .service dd a:hover{ position:relative; zoom:1; display:inline-block; padding:0 0 0 27px; margin:0 20px 0 0; color:#00ae75; text-decoration:none;}
.menu-nav-container .current .category-menu-content{ display:block;}
.menu-nav-container .current .category-1{ top:0;}
.menu-nav-container .current .category-2{ top:-56px;}
.menu-nav-container .current .category-3{ top:-112px;}
.menu-nav-container .current .category-4{ top:-168px;}
.menu-nav-container .current .category-5{ top:-224px;}
.menu-nav-container .current .category-6{ top:-280px;}



/* 焦点图 */
.focus-box{ float:right; position:relative; zoom:1; margin:9px 10px 0 0; width:660px; height:330px;}
.focus-inner{ position:relative; zoom:1; width:660px; height:330px; overflow:hidden;}
.focus-inner ul{ position:absolute; top:0; left:0; width:1000%; height:330px;}
.focus-inner li{ float:left; width:660px; height:330px;}
.focus-inner img{ display:block;}
.focus-switch{ position:absolute; bottom:10px; left:0; width:660px; height:18px; text-align:center;}
.focus-switch span{ display:inline-block; margin:0 3px; width:18px; height:18px; font:12px/18px arial; text-align:center; color:#fff; background:rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000,endcolorstr=#99000000,gradientType=1); -moz-border-radius:9px; -webkit-border-radius:9px; border-radius:9px; cursor:pointer;}
:root .focus-switch span{ filter:none;}
.focus-switch .current{ background:#c40000;}
.focus-prev-btn,.focus-next-btn{ position:absolute; top:0; width:39px; height:330px;display: none;}
.focus-prev-btn{ left:0;}
.focus-next-btn{ right:0;}
.focus-prev-btn span,.focus-next-btn span{ position:absolute; top:50%; margin:-32px 0 0 ; width:39px; height:65px;}
.focus-prev-btn span{ left:0;}
.focus-next-btn span{ right:0;}
.focus-prev-btn i,.focus-next-btn i{ position:absolute; top:15px; display:block; width:19px; height:35px; cursor:pointer;}
.focus-prev-btn i{ left:10px; background:url(../images/prev-btn.png) no-repeat;}
.focus-next-btn i{ right:10px; background:url(../images/next-btn.png) no-repeat;}
.focus-prev-btn:hover span,.focus-next-btn:hover span{ background:rgba(0,0,0,0.2); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33000000,endcolorstr=#33000000,gradientType=1);}
:root .focus-prev-btn:hover span,:root .focus-next-btn:hover span{ filter:none;}
.focus-prev-btn:hover i,.focus-next-btn:hover i{ opacity:0.8; filter:alpha(opacity=80);}

/* 智能采购 */
.side_cg{ float:right; width:220px;margin-top:9px;position:relative;}
.side_cg .btn{ display:block; margin:10px auto 0; width:182px; height:45px; font:500 18px/45px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#fff; text-align:center; background:#c40000; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;position:absolute;left:20px;top:260px;}
.side_cg .btn span{ padding:0 5px 0 0; font-family:"Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.side_cg .btn:hover{ background:#f33; color:#fff; text-decoration:none;}


/*首页公用*/

.tdx_mbox_left{ width:830px; float:left;}
.tdx_mbox_right{ width:260px; float:right;}
.txd_box_hd{ height:45px; overflow:hidden; margin-bottom:5px; }
.txd_box_hd .txd_hd_fno{ float:left; width:210px;}
.txd_box_hd .txd_hd_fno h2{ font-size:24px; display:block; margin-top:10px; float:left;}
.txd_box_hd .txd_hd_cat{ float:left; width:550px; font-weight:bold; color:#767676; height:18px; margin-top:20px; }
.txd_box_hd .txd_hd_cat a{ font:14px/18px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";color:#767676;}
.txd_box_hd .txd_hd_cat a:hover{ color:#f9510d;}
.txd_box_hd .txd_hd_cat em{ padding:0 5px;}
.txd_box_hd .txd_hd_more{ float:left; width:57px; height:18px; margin-top:28px; text-align:right; }

.txd_hd_fno .pageTag { display:block; overflow:hidden; width:50px; height:45px; background:url(../images/page_tag.png); vertical-align:middle; float:left;}
.txd_hd_fno .pt01 { background-position:0 0;}
.txd_hd_fno .pt02 { background-position:0 -46px;}
.txd_hd_fno .pt03 { background-position:0 -91px;}
.txd_hd_fno .pt04 { background-position:0 -136px;}
.txd_hd_fno .pt05 { background-position:0 -181px;}
.txd_hd_fno .pt06 { background-position:0 -226px;}

.txd_box_02 .txd_box_pro .box_pro_lant{ background:#009999; }
.txd_box_03 .txd_box_pro .box_pro_lant{ background:#e96e3e; }
.txd_box_04 .txd_box_pro .box_pro_lant{ background:#2697df; }
.txd_box_05 .txd_box_pro .box_pro_lant{ background:#3cb38d; }
.txd_box_06 .txd_box_pro .box_pro_lant{ background:#ff410d; }

/*1F*/
.txd_box_pro{ border:1px solid #ddd;}
.txd_box_pro .txd_box_pro_l{ width:209px; float:left; border-right:1px solid #ddd; }
.txd_box_pro .txd_box_pro_r{ width:617px; float:right; height:435px; overflow:hidden; }
.txd_box_pro .box_pro_lant{font:500 18px/45px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; height:34px; line-height:34px; background:#c40000; color:#fff; text-align:center; }

.txd_hot_brandScroll{ height:150px; overflow:hidden; position:relative;}
.txd_hot_brandScroll .bd{ width:130px; height:120px; overflow:hidden; margin-left:auto; margin-right:auto; margin-top:15px; }
.txd_hot_brandScroll .bd p{ width:130px; height:52px; overflow:hidden; margin-bottom:15px;}
.txd_hot_brandScroll .bd p img{ width:96px; height:40px;padding-left: 20px;}
.txd_hot_brandScroll .hd a{ display:block; width:9px; height:16px; background-image:url(../images/t_hot_btn.png); background-repeat:no-repeat; position:absolute; top:50%; margin-top:-8px; cursor:pointer;}
.txd_hot_brandScroll .hd .prev{ left:10px; background-position:left;}
.txd_hot_brandScroll .hd .next{ right:10px; background-position:right;}

.box_pro_cat{ height:250px; background:#f8f8f8;border-bottom:1px dashed #ddd; padding:10px 0 0 13px;}
.box_pro_cat a{display: inline-block;height: 35px;margin-right: 18px;margin-bottom: 5px;color: #666;font: 14px/35px 'microsoft yahei';white-space: nowrap;}
.box_pro_cat a.hot{font-weight: bold;color: #2e82ff}

.txd_mpro_list li{ width:175px; float:left; position:relative; margin:10px 15px 0;}
.txd_mpro_list li .mp_img{ width:175px; height:150px; overflow:hidden; margin-bottom:5px; margin-top:5px;}
.txd_mpro_list li .mp_img img{ width: 175px;height: 145px;}
.txd_mpro_list li .mp_title{padding: 0px 9px;  height: 20px; word-break: break-all;  overflow: hidden;font: 700 14px/20px 'microsoft yahei';}
.txd_mpro_list li .mp_link{padding: 0px 14px;  height: 20px;  line-height: 20px;  word-break: break-all;  overflow: hidden; }
.txd_mpro_list li .mp_link .w {  margin: 0px 8px;}
.txd_mpro_list li .mp_price{ padding:6px 0; background:#fff; width:100%;  display:none; position:absolute; left:0px; bottom:20px;}
.txd_mpro_list li .mp_price a{ width:120px; height:28px; line-height:28px; display:block; margin:0 auto; font-size:14px; font-weight:bold; color:#fff; background:#f9510d; text-align:center;}

.box_rank_lant{ height:34px; line-height:34px; background:#c40000; color:#fff; text-align:center;}
.box_rank_lant .title_l {font:500 16px/34px "Microsoft YaHei"; display:block;padding-left:10px;float:left;}
.box_rank_lant .more_r {font-size:12px; display:block;padding-left:5px;padding-right:10px;float:right;}
.box_rank_lant a{color: #fff;}
.txd_rank_list{ border:1px solid #ddd; border-top:none; height:411px; overflow:hidden;}
.txd_rank_list ul{ padding:6px 10px;}
.txd_rank_list li{ border-bottom:1px dashed #ddd; overflow:hidden; padding:4px 0; _padding:3px 0;float:left}
.txd_rank_list li span,.txd_rank_list li strong{ display:inline-block;}
.txd_rank_list li .brand_01{ width:30px; height:30px; line-height:30px; float:left; background:url(../images/rank_img.png) no-repeat}
.txd_rank_list li .brand_02{ width:155px; height:30px; line-height:30px; float:left}
.txd_rank_list li .brand_03{ width:50px; height:30px; line-height:30px; float:left}
.txd_rank_list li .brand_01 a{ display:inline-block; width:18px; height:20px; }
.txd_rank_list li .brand_01 a.top{background:url(../images/rank_img.png) no-repeat 1px -33px; color:#c71f2f}
.txd_rank_list li .brand_02 a{ color:#333}
.txd_rank_list li .brand_02 a:hover{ color:#c40000;}
.txd_rank_list li .brand_03 strong{ font-family:Microsoft Yahei; font-size:10px; color:#999; padding-left:10px;}

.txd_rank_list li .top1{ background-position:0 -361px;}
.txd_rank_list li .top2{ background-position:0 -391px;}
.txd_rank_list li .top3{ background-position:0 -421px;}
.txd_rank_list li .top4{ background-position:0 -451px;}
.txd_rank_list li .top5{ background-position:0 -481px;}
.txd_rank_list li .top6{ background-position:0 -511px;}
.txd_rank_list li .top7{ background-position:0 -541px;}
.txd_rank_list li .top8{ background-position:0 -571px;}
.txd_rank_list li .top9{ background-position:0 -601px;}
.txd_rank_list li .top10{ background-position:0 -631px;}
.txd_rank_list li .top11{ background-position:0 -661px;}
.txd_rank_list li .top12{ background-position:0 -691px;}
.txd_rank_list li .top13{ background-position:0 -721px;}
.txd_rank_list li .top14{ background-position:0 -751px;}

/*** 公共底部 ***/
.footer-service-relate .cooperation,.footer-service-relate .hotline,.hotline .weibo,.partners .more{ background:url(../images/footer.png) no-repeat;}
.footer{ margin:30px 0 0; border-top:1px solid #d9d9d9;}

.footer-service-relate{ padding:20px 0; border-top:1px solid #ededed;}
.footer-service-relate dl{ float:left; width:155px;}
.footer-service-relate dt{ font:bold 14px/28px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#666;}
.footer-service-relate dd p{ font:12px/28px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.footer-service-relate dd p a,.footer-service-relate dd p a:hover{ color:#666;}
.footer-service-relate .cooperation,.footer-service-relate .hotline{ float:right; padding:0 0 0 60px;}
.footer-service-relate .cooperation{ width:145px; background-position:0 -215px;}
.footer-service-relate .hotline{ width:210px; background-position:0 -90px;}
.footer-service-relate .cooperation dt,.footer-service-relate .hotline dt{ padding:0; font-size:16px;}
.cooperation .btn{ display:block; margin:6px 0 0; width:80px; height:26px; font:12px/26px SimSun; color:#fff; text-align:center; background:#f33; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.cooperation .btn span{ padding:0 5px 0 0; font-family:"Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.cooperation .btn:hover{ background:#c40000; color:#fff; text-decoration:none;}
.hotline .weibo,.hotline .weibo:hover{ display:inline-block; padding:0 0 0 26px; font:12px/32px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#333; background-position:0 0;}
.footer-nav-bar{ padding:25px 0 30px; background:#2d2d2d;}
.partners{ position:relative; zoom:1; padding:0 135px 0 55px; height:24px; overflow:hidden; font:12px/24px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#666;}
.partners a,.partners a:hover{ margin:0 10px; color:#fff; white-space:nowrap;}
.partners .label{ position:absolute; top:0; left:0; color:#ccc;}
.partners .more{ position:absolute; top:0; right:0; padding:0 12px 0 0; background-position:100% -32px; color:#fff; cursor:pointer;}
.partners .more-open{ background-position:100% -51px;}

.copyright{ margin:0 0 0 -10px; padding:20px 0 0; font:12px/24px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#666;}
.copyright a,.copyright a:hover{ margin:0 10px; color:#999; white-space:normal; word-break:keep-all;}
.copyright span{ padding:0 0 0 15px; color:#999;}
.authentication{ padding:14px 0 0;}
.authentication img{ float:left; margin:0 7px 0 0;}
